b_1 = 184.497191471
mu_c = 0.462813968849
A = 39.8319379291
shape = 4.52191449796
tau = 177.139241441
Ter = 406.437007209
s_r = -262.440323182
Gsquare = 10.4767087188
ID = "Tarana_propersims_4"
best_statisic = 10.4767087188